View Issue Details

IDProjectCategoryView StatusLast Update
0003700SymmetricDS ProBugpublic2019-01-03 08:51
ReporterhanesAssigned Tojosh-a-hicks 
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.9.12 
Target Version3.10.0Fixed in Version3.10.0 
Summary0003700: Manage / Console Events screen has incorrect explanation text at top
DescriptionThe Console Events screen has text that was copied from the Installed Triggers screen. It instead needs new text explaining what the Console Events screen is for.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-05 12:50 hanes New Issue
2018-09-05 13:22 hanes Project SymmetricDS => SymmetricDS Pro
2018-09-19 08:38 hanes Status new => confirmed
2018-10-10 14:06 hanes Target Version => 3.9.15
2018-10-31 16:24 mmichalek Target Version 3.9.15 => 3.9.16
2018-12-05 14:53 hanes Assigned To => josh-a-hicks
2018-12-05 14:53 hanes Status confirmed => assigned
2018-12-27 10:29 chenson Target Version 3.9.16 => 3.10.0
2019-01-03 08:51 josh-a-hicks Status assigned => resolved
2019-01-03 08:51 josh-a-hicks Resolution open => fixed
2019-01-03 08:51 josh-a-hicks Fixed in Version => 3.10.0